<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <script src="https://kit.fontawesome.com/850236d6c4.js" crossorigin="anonymous"></script>
</head>

<body>
    <header>
        <nav id="navbar">
            <div class="container">
                <h1 class="logo">
                    HBR
                </h1>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="about.html">About</a></li>
                    <li><a href="contact.html">Contact</a></li>
                </ul>
            </div>
        </nav>

    </header>
    <section id="contact-form" class="py-3">
        <div class="container">
            <h1 class="l-heading">
                <span class="text-primary">Contact</span>
                us
            </h1>
            <p>please fill out the form below to contact </p>
            <form action="">
                <div class="form-group">
                    <label for="name">Name</label>
                    <input type="text" name="name" id="name">
                </div>
                <div class="form-group">
                    <label for="email">Email</label>
                    <input type="text" name="email" id="email">
                </div>
                <div class="form-group">
                    <label for="message">Message</label>
                    <textarea name="message" id="message"></textarea>
                </div>
                <button type="submit" class="btn">
                    Submit
                </button>
            </form>
        </div>
    </section>
    <section id="contact-info" class="bg-dark">
        <div class="container">
            <div class="box ">
                <i class="fas fa-hotel fa-3x"></i>
                <h3> location</h3>
                <p>Address</p>
            </div>
            <div class="box ">
                <i class="fas fa-phone fa-3x"></i>
                <h3>phone number</h3>
                <p>939389434053</p>
            </div>
            <div class="box ">
                <i class="fas fa-envelope fa-3x"></i>
                <h3>email</h3>
                <p>xyz@gmail.com</p>
            </div>
        </div>
    </section>
    <footer id="main-footer">
        <p>
            Hotel BT &copy; 2019 all right reserved
        </p>
    </footer>
</body>

</html>